<template>
  <el-button type="primary" icon="Plus" @click="addEvent">新增</el-button>
</template>
<script setup>
import { useRouter } from 'vue-router';
const router = useRouter();
const emit = defineEmits(['add']);
function toUrl(name) {
  router.push({ name });
}
function addEvent() {
  emit('add');
}
</script>